.html2681e39aa643adac {
	background-color:#e2e2e2;
	background-image:none;
}
.body8c8445a28536826a {
	margin:0;
	padding:0;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
	-webkit-text-size-adjust:100%;
}
.pageContenta845137e9b91b423 {
	box-sizing:border-box;
	margin:0;
	padding:15px 15px 15px 15px;
	min-width:1030px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv7cb648b53753977d {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1000px;
	justify-content:center;
	position:relative;
}
.pageAreadd9e9ea57a5f837d {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:846px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7ca83d60b83db678 {
	position:relative;
	margin:0;
	padding:0;
	min-height:846px;
	line-height:22px;
}
.pageItem4c4cd47eb58c804d {
	position:absolute;
	left:279px;
	top:313px;
	width:359px;
	height:484px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.paragraph7e80373d506a3b72 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:14px;
}
.texta7e681cd8db178b0 {
	font-family:'Avenir','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.linkb077a65097594d15, .linkb077a65097594d15:link, .linkb077a65097594d15:visited {
	font-family:'Avenir','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#0000ff;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkb077a65097594d15:hover {
	font-family:'Avenir','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#0096ff;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkb077a65097594d15:active {
	font-family:'Avenir','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ff0000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItemd06fb8869a3988d2 {
	position:absolute;
	left:311px;
	top:18px;
	width:285px;
	height:285px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb18f4ad489759b5a {
	width: 285px;
	height: 285px;
	border-width:0;
}
.pageItemf164b99bbda18093 {
	position:absolute;
	left:288px;
	top:591px;
	width:340px;
	height:255px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.zoomComment6cb826b46c85215c {
	Muhlenteich_2.jpgfont-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	background-color:#ffffff;
}
.zoomOverlay689e6863bf4298e {
	background-color:#000000;
	background-image:none;
	opacity:0.2;
	-ms-filter:"alpha (opacity=20)";
	filter:alpha (opacity=20);
}
.picture58c9834674a5674b {
	width: 340px;
	height: 255px;
	border-width:0;
}
.cookiesc69a11c18e4b7980 {
	background-color:rgba(255, 255, 255, 0.9);
	background-image:none;
	border-width:1px 0px;
	border-style:solid;
	border-color:#666666 #000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	padding:25px 25px 25px 25px;
}
.buttonLinkce832486776ccfca, .buttonLinkce832486776ccfca:link, .buttonLinkce832486776ccfca:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.pageContentcaad2f8d666940b4 {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:500px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv3d58ccc9839ec64f {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:500px;
	justify-content:center;
	position:relative;
}
.pageArea5db36f7659d575ce {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7a9fae69889c6096 {
	position:relative;
	margin:0;
	padding:0;
	min-height:500px;
	line-height:22px;
}
.pageItem738979a191447dc0 {
	position:absolute;
	left:75px;
	top:15px;
	width:316px;
	height:269px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture54748d6e4d5ad470 {
	width: 316px;
	height: 269px;
	border-width:0;
}
.pageItem888ea465ecb4b69c {
	position:absolute;
	left:56px;
	top:280px;
	width:360px;
	height:199px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
